## php-nette-utils 3.2.7

=== debian/changelog ===
php-nette-utils (3.2.7-2) unstable; urgency=medium

  * Upload to unstable after NEW processing
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 13:33:39 +0200

php-nette-utils (3.2.7-1) experimental; urgency=medium

  [ David Grudl ]
  * replaced ecs.php with ncs

 -- David Prévot <taffit@debian.org>  Sat, 12 Feb 2022 14:11:40 -0400

php-nette-utils (3.2.6-1) experimental; urgency=low

  * Initial release (php-nette-schema dependency)

 -- David Prévot <taffit@debian.org>  Sun, 02 Jan 2022 17:42:31 -0400
