## php-nette-utils 4.0.0

=== debian/changelog ===
php-nette-utils (4.0.0-1) unstable; urgency=medium

  * New major release, uploaded to unstable

 -- David Prévot <taffit@debian.org>  Thu, 02 Feb 2023 14:04:14 +0100

php-nette-utils (4.0.0~rc3-1) experimental; urgency=medium

  [ David Grudl ]
  * New RC

 -- David Prévot <taffit@debian.org>  Mon, 23 Jan 2023 11:37:15 +0100

php-nette-utils (4.0.0~rc1-1) experimental; urgency=medium

  [ David Grudl ]
  * requires PHP 8.0

  [ David Prévot ]
  * Revert "Track version 3 for now (Bookworm?)"

 -- David Prévot <taffit@debian.org>  Sat, 14 Jan 2023 14:03:59 +0100

php-nette-utils (3.2.9~rc1-1) experimental; urgency=medium

  * Upload RC to experimental

  [ David Prévot ]
  * Track version 3 for now (Bookworm?)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 14 Jan 2023 12:30:53 +0100

php-nette-utils (3.2.8-1) unstable; urgency=medium

  [ David Grudl ]
  * private constants are PascalCase
  * Image: added extensionToType()
  * Image::detectTypeFromFile & detectTypeFromString returns width & height
  * Image::clone() uses PNG format because GD2 is disabled since libgd 2.3.3
  * support for PHP 8.2

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Thu, 15 Sep 2022 12:02:25 +0200
