=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://doc.nette.org/en/utils
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-nette-utils.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nette-utils
 Rules-Requires-Root: no
 
 Package: php-nette-utils
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
