## php-nette-utils 4.0.1

=== debian/changelog ===
php-nette-utils (4.0.1-1) unstable; urgency=medium

  [ David Grudl ]
  * added Image::isTypeSupported()
  * support for PHP 8.3

 -- David Prévot <taffit@debian.org>  Wed, 02 Aug 2023 13:46:47 +0200
