## php-nette-utils 4.0.4

=== debian/changelog ===
php-nette-utils (4.0.4-1) unstable; urgency=medium

  [ David Grudl ]
  * added Iterables

 -- David Prévot <taffit@debian.org>  Wed, 17 Jan 2024 22:42:33 +0100

php-nette-utils (4.0.3-1) unstable; urgency=medium

  [ David Grudl ]
  * added ImageColor, replaces Image::rgb()

 -- David Prévot <taffit@debian.org>  Mon, 30 Oct 2023 13:39:34 +0100

php-nette-utils (4.0.2-1) unstable; urgency=medium

  [ David Grudl ]
  * Strings::length() uses mbstring, iconv and then utf8_decode [Closes #299]

 -- David Prévot <taffit@debian.org>  Wed, 20 Sep 2023 20:38:25 +0530
