## php-nette-utils 4.0.5

=== debian/changelog ===
php-nette-utils (4.0.5-1) unstable; urgency=medium

  [ David Grudl ]
  * support for PHP 8.4
  * Image: GD extension detection added
  * Mapper is deprecated
  * added Iterables::toIterator()
  * added Iterables::memoize()
  * added Arrays::mapWithKeys() & Iterables::mapWithKeys()
  * Strings::matchAll(): added option 'lazy'

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 11 Aug 2024 18:33:05 +0200
