=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://doc.nette.org/en/utils
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-nette-utils.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nette-utils
