## php-nette-utils 4.0.6

=== debian/changelog ===
php-nette-utils (4.0.6-1) unstable; urgency=medium

  [ David Grudl ]
  * exception: use natural explanatory style
  * tests: improved descriptions
  * added FileSystem::resolvePath() [Closes #308]
  * added ShouldNotHappenException
  * added Helpers::IsWindows
  * Image: catches all errors during saving

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 31 Mar 2025 22:27:34 +0200
