## php-nette-utils 4.0.7

=== debian/changelog ===
php-nette-utils (4.0.7-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ David Grudl ]
  * DateTime: triggers a warning when time overflow occurs
  * DateTime: added static method relativeToSeconds() for converting relative
    time string to seconds
  * DateTime: constructor and modify() correctly handle the relative time even
    if the daylight saving time is changed

 -- David Prévot <taffit@debian.org>  Wed, 04 Jun 2025 08:02:36 +0200
