## php-nette-utils 4.0.8

=== debian/changelog ===
php-nette-utils (4.0.8-1) experimental; urgency=medium

  [ David Grudl ]
  * optimized global function calls
  * DateTime::relativeToSeconds() checks for error
  * DateTime: fixed parsing 'ago' modifier [Closes #327]
  * support for PHP 8.5

  [ Jakub Vrána ]
  * Strings::trim() trims Line Separator and Ideographic Space (#326)

 -- David Prévot <taffit@debian.org>  Fri, 08 Aug 2025 07:56:12 +0200
