## php-nette-utils 4.0.9

=== debian/changelog ===
php-nette-utils (4.0.9-1) unstable; urgency=medium

  * Upload to unstable now that Trixie has been published

  [ David Grudl ]
  * removed dead code
  * fixed PHP 8.5 compatibility

  [ David Prévot ]
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Mon, 24 Nov 2025 13:31:15 +0100
