=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Homepage: https://doc.nette.org/en/utils
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-nette-utils.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nette-utils
-Rules-Requires-Root: no
 
 Package: php-nette-utils
 Multi-Arch: foreign
