## php-nette-utils 4.1.0

=== debian/changelog ===
php-nette-utils (4.1.0-1) unstable; urgency=medium

  [ David Grudl ]
  * requires PHP 8.2
  * StaticClass: is not overriding __callStatic()
  * Strings::webalize() requires INTL extension
  * DateTime: strict behavior (BC break)

 -- David Prévot <taffit@debian.org>  Fri, 05 Dec 2025 10:52:16 +0100
