## php-nette-utils 4.1.1

=== debian/changelog ===
php-nette-utils (4.1.1-1) unstable; urgency=medium

  [ David Grudl ]
  * Html::addText() accepts int|null for back compatibility
  * ArrayHash::offsetGet() added return type

  [ David Prévot ]
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Fri, 26 Dec 2025 15:33:12 +0100
