## php-nette-utils 4.1.2

=== debian/changelog ===
php-nette-utils (4.1.2-1) unstable; urgency=medium

  [ David Grudl ]
  * improved native types
  * improved phpDoc

  [ David Prévot ]
  * Convert d/watch to version 5

 -- David Prévot <taffit@debian.org>  Wed, 04 Feb 2026 08:33:54 +0100
