## php-nette-utils 4.1.3

=== debian/changelog ===
php-nette-utils (4.1.3-1) unstable; urgency=medium

  [ David Grudl ]
  * Image: refactoring, added normalizeColor()
  * improved native types
  * improved phpDoc

 -- David Prévot <taffit@debian.org>  Fri, 13 Feb 2026 07:38:19 +0100
