=== debian/watch ===
Version: 5

Source: https://github.com/nette/utils
Matching-Pattern: refs/tags/v?(\d.+)
Gitexport: all
Gitmode: full
Mode: git
Uversionmangle: s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/
